body {
	background-color: #999;
	font-family: Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif;
}
th, td {
	padding-top: 7px;
  	padding-bottom: 7px;
  	padding-left: 7px;
  	padding-right: 7px;	
	vertical-align: top;
	background-color: #CCD;
}
.banner {
	padding: 0;
	text-align: center;
}
